@charset "utf-8";
/*------------------------------------------------------------
	CRM活用イメージ
------------------------------------------------------------*/
#gNavi .utilizing a {
	color: #214784 !important;
	text-decoration: none;
	background-color: #FFF;
}

/*------------------------------------------------------------
	utilizing.html
------------------------------------------------------------*/
.mainVisual {
	margin-bottom: 55px;
}

#main .txtBox {
	margin: 0 auto 45px;
	padding: 0 10px;
	max-width: 980px;
}

#main .txtBox p {
	margin-bottom: 23px;
	font-size: 15px;
	line-height: 1.56;
	text-align:center;
}

#main .comImgBoxL {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 980px;
}

#main .comImgBoxL01 {
	margin: 65px auto;
}

#main .comImgBoxL .photoBox {
	margin-top: 0;
	width: 20%;
	max-width: 159px;
	text-align: center;
}

#main .comImgBoxL .textBox {
	width: 76.5%;
}

#main .comImgBoxL .headLine02 {
	margin: 0 0 14px 5px;
	color: #214784;
	font-size: 16px;
}

#main .textList {
	margin-bottom: 32px;
}

#main .textList li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.6;
}

#main .utilizeMainBox {
	margin-bottom: 115px;
	padding: 60px 0;
}

/*------------------------------------------------------------
	use_detail
------------------------------------------------------------*/
#main .comBox01 {
	margin-bottom: 43px;
}

#main .comBox01 .headLine01 {
	margin-bottom: 70px;
	font-weight: bold;
	text-align: center;
}

#main .text01 {
	font-size: 16px;
	line-height: 1.9;
	text-align: left;
}

#main .h3Ttl01 {
	margin-bottom: 78px !important;
}

#main .h3Ttl02 {
	margin-bottom: 53px !important;
}

#main .mainBox03 {
	margin-bottom: 60px;
}

#main .mainBox04 {
	margin-bottom: 55px;
	border-bottom: 2px solid #c6d3da;
}

#main .voiceList .link a img {
	margin: 9px 10px 0 0;
}

#main .voiceList .link {
	padding: 18px 6px 15px 0;
}

/*------------------------------------------------------------
	innerBox
------------------------------------------------------------*/
#main.detail .comImgBoxL {
	margin-bottom: 5px;
}

#main.detail .comImgBoxL .photoBox img {
	margin-top: -32px;
}

#main.detail .comImgBoxL .textBox li {
	padding-left: 1em;
	color: #214784;
	font-size: 16px;
	line-height: 1.88;
	text-indent: -1em;
}

@media all and (min-width: 0) and (max-width: 820px) {
	#main .innerBox .photoBox img {
		margin-top: 0;
	}
}

/*------------------------------------------------------------
	imgBoxR
------------------------------------------------------------*/
#main .comImgBoxR {
	padding-top: 14px;
/*	background: url(../img/common/line.gif) repeat-x left top;*/
}

#main .comImgBoxR .photoBox {
	width: 37.5%;
}

#main .comImgBoxR .textBox {
	width: 60.5%;
}

#main .comImgBoxR .textBox p {
	line-height: 1.85;
}

@media all and (min-width: 0) and (max-width: 640px) {
	/*------------------------------------------------------------
		utilizing.html
	------------------------------------------------------------*/
	.mainVisual {
		margin-bottom: 25px;
	}
	
	#main .txtBox {
		margin: 0 0 30px;
		width: auto;
	}
	
	#main .txtBox p {
		margin-bottom: 15px;
		font-size: 13px;
	}
	
	#main .comImgBoxL01 {
		margin: 35px auto;
	}
	
	#main .textList {
		margin-bottom: 20px;
	}
	
	#main .textList li {
		font-size: 12px;
	}
	
	#main .utilizeMainBox {
		padding: 30px 0;
	}
	
	#main .comImgBoxL .photoBox {
		max-width: inherit;
	}

	#main .comImgBoxL .photoBox img {
		width: 100px;
	}
	
	/*------------------------------------------------------------
		use_detail
	------------------------------------------------------------*/
	#main .comBox01 .headLine01 {
		margin-bottom: 20px;
	}
	
	#main .txt {
		font-size: 12px;
		margin-bottom: 30px;
	}
		
	#main .text01 {
		font-size: 14px;
		line-height: 1.5;
	}

	#main .comBox01 {
		margin-bottom: 25px !important;
	}

	#main.detail .comImgBoxL {
		margin-bottom: 20px;
	}
	
	#main.detail .comImgBoxL .photoBox img {
		margin-top: -10px;
		width: 31%;
	}
		
	#main.detail .comImgBoxL .textBox li {
		font-size: 12px;
	}
	
	#main .comImgBoxR {
		padding-top: 30px;
		width: auto;
	}

	#main .comImgBoxR .photoBox {
		padding: 0 10px;
		box-sizing: border-box;
	}
	
	#main .comImgBoxR .textBox p {
		font-size: 12px;
	}
	
	#main .mainBox03 {
		margin-bottom: 30px;
	}

	#main .h3Ttl01 {
		margin-bottom: 40px !important;
	}
	
	#main .h3Ttl02 {
		margin-bottom: 20px !important;
	}
	
}